A:      	{COLOR: #FFDCA3; TEXT-DECORATION: none; font-family: TAHOMA; font-size:11}
A:link    	{COLOR: #FFFFFF; TEXT-DECORATION: none; font-family: TAHOMA; font-size:11}
A:visited 	{COLOR: #FFFFFF; TEXT-DECORATION: none; font-family: TAHOMA; font-size:11}
A:hover         {COLOR: #FFDCA3; TEXT-DECORATION: none; font-family: TAHOMA; font-size:11}

A.menu:   	{BACKGROUND-COLOR: #C97948; COLOR: white; TEXT-DECORATION: none; font-family: TAHOMA; font-size:11}
A.menu:link    	{COLOR: #C12602; TEXT-DECORATION: none; font-family: TAHOMA; font-size:11}
A.menu:visited 	{COLOR: #C12602; TEXT-DECORATION: none; font-family: TAHOMA; font-size:11}
A.menu:hover   	{BACKGROUND-COLOR: #C12602; COLOR: #FFD370; TEXT-DECORATION: none; font-family: TAHOMA; font-size:11}

TABLE.standard  {font-family: Tahoma; font-size:11}
TABLE.box {background-color: #000000; font-family: Tahoma; font-size:11}
TABLE.right {BORDER-RIGHT: #000000 1pt solid; BORDER-LEFT: #000000 1pt solid}
TABLE.structur  {font-family: Tahoma; color: black; font-size:11}


.mainwin {background-color: #FFFAD1; color: black} /*Slabozlte pozadie a cervene pismo */
.mainwin a {color: #C12602} /* Odkazy vo vnutri triedy mainwin budu cervene */
.mainwin A:link    	{COLOR: #C12602; TEXT-DECORATION: none; font-family: TAHOMA; font-size:11}
.mainwin A:visited 	{COLOR: #C12602; TEXT-DECORATION: none; font-family: TAHOMA; font-size:11}
.mainwin A:hover         {COLOR: #CB9100; TEXT-DECORATION: none; font-family: TAHOMA; font-size:11}

zakony {background-color: #FFFAD1; color: black} /*Slabozlte pozadie a cervene pismo */
.zakony a {color: #C12602} /* Odkazy vo vnutri triedy mainwin budu cervene */
.zakony A:link    	{COLOR: black; TEXT-DECORATION: none; font-family: TAHOMA; font-size:11}
.zakony A:visited 	{COLOR: black; TEXT-DECORATION: none; font-family: TAHOMA; font-size:11}
.zakony A:hover         {COLOR: #C12602; TEXT-DECORATION: none; font-family: TAHOMA; font-size:11}

BODY {BACKGROUND-POSITION:RIGHT; background-repeat: repeat-Y}

